Subject: Response for linking to CAPS
From: "Mike" <[email-masked]>
To: "Lori Demick" <[email-masked]>
Date: Mon, 2 Nov 2009 13:22:26 -0500

Lori,
I received a response to the faxed letter we sent over on my voicemail.  Unfortunately the message did not save so I do not have the man's name.  He said that because we did not include a city and zip in the letter, he could not process our request.  I sent it over on company letterhead so I figured the complete address would give him what he needs.  He also said something about us needing to complete some forms and he would file the letter.  (I am assuming he meant throw away).  I am not sure what we actually need to do at this point but I was hoping that you could follow up on this for me.  If you do not have the time, please forward it to someone who can get this done for us.  Unfortunately, the timing of all of this is not allowing me to spend much time on this so I cannot "babysit" this.  Let me know what you can do for us and/or if someone else will be taking care of this for us.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]